
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/aboutus.css">
    <title>Gis-landing-page</title>
</head>
<body>
    <header class="getskilHeader">
        <div class="primaryMenu">
            <div class="container">
                <div class="row">
                    <i class="ieltsmaterialIcons hambergerMenuIcon"></i>
                    <div class="selectBox">
                        <a href="/" class="">
                            <img src="images/getskill_logo.webp" alt="" class="getSkilLogo">
                        </a>
                        <!-- <div class="courseSelectbox desktop_only">
                            <select>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                            </select>
                        </div> -->
                    </div>

                    <!-- <div class="searchBar">
                        <form>
                            <input type="text" class="autoCompleteField" placeholder="Search for courses, live classes and more" id="autoComplete1" tabindex="1" name="q" autocomplete="off">
                        </form>
                    </div> -->
                    <div>
                        <!-- <div class="notifyBtn">
                            <a href="javascript:void(0)"><i class="ieltsmaterialIcons notifyIcon"></i></a>
                        </div> -->
                        <div class="bookDemoCtaDiv desktop_only">
                            <a href="/account/book-demo/"><button class="primaryButton bookDemoCtaBtn">Free Mock Test</button></a>
                        </div>
                        <div class="userProfile desktop_only">
                            <a href="/login/">
                                <button class="login_primaryButton_nav">Start Here</button>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="headerMegaMenu">
            <div class="container">
                <div class="greyBgMobile">
                    <nav>
                        <div class="row megaMenu">
                            <div class="mobile_only">
                                <div class="userDisplay">
                                    <div class="row">
                                        <i class="ieltsmaterialIcons userIcon"></i>
                                        <div>
                                            <p class="welcomeUser">Welcome Guest!</p>
                                            <p class="loginOption">Login / Signup</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- <ul>
                                <li class="mobile_only"><a href="javascript:;"> My Profile</a></li>
                                <li class="navDropdownMenu">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">IELTS Modules <span class="caret"></span></a>
                                    <ul class="dropdown-menu ieltsModules">
                                        <p class="goBackToMenu mobile_only">IELTS Modules</p>
                                        <div class="row">
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Listening</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Listening</p>
                                                    <li><a href="javascript:;">IELTS Listening Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">

                                                <p class="subMenuHeading">IELTS Reading</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Reading</p>
                                                    <li><a href="javascript:;">IELTS Reading Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Writing</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Writing</p>
                                                    <li><a href="javascript:;">IELTS Writing Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Speaking</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Speaking</p>
                                                    <li><a href="javascript:;">IELTS Speaking Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Practice Test</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Practice Test</p>
                                                    <li><a href="javascript:;">IELTS Writing Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Practice Test</a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </ul>
                                </li>
                                <li class="navDropdownMenu dp-relative">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">1:1 Learning <span class="caret"></span></a>

                                    <ul class="oneOnOneLearning dropdown-menu">
                                        <p class="goBackToMenu mobile_only">1:1 Learning</p>
                                        <li><a href="javascript:;">Option 1</a></li>
                                        <li><a href="javascript:;">Option 2</a></li>
                                        <li><a href="javascript:;">Option 3</a></li>
                                        <li><a href="javascript:;">Option 4</a></li>
                                        <li><a href="javascript:;">Option 5</a></li>
                                        <li><a href="javascript:;">Option 6</a></li>
                                    </ul>
                                </li>
                                <li><a href="javascript:;">Video Courses</a></li>
                                <li><a href="javascript:;">Mock Tests</a></li>
                                <li><a href="javascript:;">E-Books</a></li>
                                <li class="navDropdownMenu dp-relative">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">Important Links <span class="caret"></span></a>
                                    <ul class="importantLinks dropdown-menu">
                                        <p class="goBackToMenu mobile_only">Important Links</p>
                                        <li><a href="javascript:;">IELTS Exam</a></li>
                                        <li><a href="javascript:;">IELTS Test Dates</a></li>
                                        <li><a href="javascript:;">IELTS Centers</a></li>
                                        <li><a href="javascript:;">IELTS Registration</a></li>
                                        <li><a href="javascript:;">IELTS Test Day Preparation</a></li>
                                        <li><a href="javascript:;">IELTS Results</a></li>
                                        <li><a href="javascript:;">IELTS Preparation Tips</a></li>
                                        <li><a href="javascript:;">IELTS Grammar</a></li>
                                        <li><a href="javascript:;">IELTS Vocabulary</a></li>
                                    </ul>
                                </li>
                            </ul> -->
                        </div>
                    </nav>
                </div>
            </div>
        </div>   
    </header>
    <main class="gispageWrp">
        <section class="pageBanner"> 
            <nav class="breadCrumb desktop_only">
                <div class="container">
                <ul>
                <li><a href="/" title="Home">Home</a></li>
                <li class="active">About Us </li>
                </ul>
                </div>
            </nav>           
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h1>About Us</h1>
                        <p>GetGIS stands for Global Immigration Services.We take pride in being known as the best Immigration and VISA consultants                        </p>
                    </div>
                </div>
            </div>
        </section>
        <section class="commenSec sec_space"> 
            <div class="container">
                <div class="row">
                    <div class="col-md-7">
                        <div class="imageVector">
                         <img src="images/moto_img.webp" alt="" class="desktop_only">
                         <img src="images/moto_mobile.webp" alt="" class="mobile_only">
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="sec_head">
                            <h2>Our Motto</h2>
                            <p class="mainContent">“To ensure that our cleints receive the best possible
                                Immigration results”</p>
                            <p>GetGIS provides comprehensive solutions for all queries related to Immigration and Permanent residency services for countries Canada, Australia, Sweden, Germany, and Austria. 

                                <span>Our sister company IELTSMaterial assists students and professionals with IELTS preparation, achieving the desired band score, and helping them find the right job.</span></p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="standOut sec_space">
            <div class="container">
                <div class="sec_head">
                    <h2>Stand Out From The Rest</h2>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="standOutContent">
                            <div class="imageWrap">
                                <img src="images/img-1.webp" alt="">
                            </div>
                            <div class="sontentWrap">
                                <i class="ieltsmaterialIcons arrowIcon"></i>
                                <h3>Our Mission</h3>
                                <p>To provide Seamless Immigration Services and Job Search.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="standOutContent valueWrap">
                            <div class="sontentWrap">
                                <i class="ieltsmaterialIcons valueIcon"></i>
                                <h3>Our Core Values</h3>
                                <p>We give our clients an exceptional experience that yields excellent outcomes by adhering to a straightforward and uncomplicated application process</p>
                                <ul>
                                    <li>Integrity</li>
                                    <li>Commitment of Excellence</li>
                                    <li>Quality</li>
                                    <li>Inclusiveness</li>
                                    <li>Cleint Focussed</li>
                                </ul>
                            </div>
                            
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="standOutContent vision">
                            <div class="sontentWrap">
                                <i class="ieltsmaterialIcons visionIcon"></i>
                                <h3>Our Vision</h3>
                                <p>Our vision is to pave the pathway for our clients to help them accomplish their dreams and be known as the leading provider of immigration services.</p>
                            </div>
                            <div class="imageWrap">
                                <img src="images/img-2.webp" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="commenSec sec_space apartSec"> 
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-7">
                        <div class="sec_head setApart">
                            <h2>What Sets Us Apart?</h2>
                            <p>
                                GetGIS consists of qualified experts who provide end-to-end assistance to ensure our clients' immigration procedures run without a hitch. We strive to provide the highest caliber services while retaining a professional demeanor. 

<span> Additionally, we provide the client with thorough information about the process at every stage, enlightening them on every detail that considerably increases their chance of Visa approval.</span>
                            </p>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="imageVector">
                         <img src="images/setApart.webp" alt="" class="desktop_only">
                         <img src="images/apart_mobile.webp" alt="" class="mobile_only">
                        </div>
                    </div>
                   
                </div>
            </div>
        </section>
        <section class="ourService sec_space">
            <div class="container">
                <div class="servicWrap">
                    <div class="row align-items-end">
                        <div class="serviceList">
                            <h2 class="mobile_only">Our Services</h2>
                            <ul>
                                <li class="active angle">
                                    <a href="#servicetab1">01. Profile Evaluation</a>
                                </li>
                                <div class="serviceContent">
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <li>
                                    <a href="#servicetab2">02. Documents & Review</a>
                                </li>
                                <div class="serviceContent">
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <li>
                                    <a href="#servicetab3">03. Visa Filling</a>
                                </li>
                                <div class="serviceContent">
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <li>
                                    <a href="#servicetab4">04. Test Preparations</a>
                                </li>
                                <div class="serviceContent">
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <li>
                                    <a href="#servicetab5">05. Resume Writing</a>
                                </li>
                                <div class="serviceContent">
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <li>
                                    <a href="#servicetab6">06. Profile Marketing</a>
                                </li>
                                <div class="serviceContent">
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                            </ul>
                            <a href="#" class="primaryButton">
                                <i class="ieltsmaterialIcons whatsappIcon"></i>
                                Book a Free Demo
                            </a>
                        </div>
                        <div class="serviceWrapcontent">
                            <h2 class="desktop_only">Our Services</h2>
                            <div class="tab-data desktop_only" >
                                <div class="serviceContent">
                                    <h3 class="subHeading">Profile Evaluation</h3>
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <div class="serviceContent">
                                    <h3 class="subHeading">Documents & Review</h3>
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <div class="serviceContent">
                                    <h3 class="subHeading">Visa Filling</h3>
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <div class="serviceContent">
                                    <h3 class="subHeading">Test Preparations</h3>
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <div class="serviceContent">
                                    <h3 class="subHeading">Resume Writing</h3>
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                                <div class="serviceContent">
                                    <h3 class="subHeading">Profile Marketing</h3>
                                    <p>Professional guidance is provided based on a thorough evaluation of the client's profile to determine their chances of being granted a visa. In order to avoid rejection by the IRCC, applications should be submitted under the appropriate visa category.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="plans sec_space">
            <div class="container">
                <div class="sec_head">
                    <h2>Plans Offered By Us</h2>
                </div>
                <div class="selfLearningContainer">
                    <div class="selfLearningList">
                        <i class="ieltsmaterialIcons scrollLeft over"></i>
                        <i class="ieltsmaterialIcons scrollRight"></i>
                        <div class="selfLearningSlider">
                            <div class="selfLearningCard">
                                <div class="cardHeading">
                                    <h3>Software Professionals</h3>
                                    <div class="usersRating">
                                        <p><i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        </p>
                                        <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                    </div>
                                </div>
                                <div class="cardContent">
                                    <ul>
                                        <li><b>Level: </b>Extreme beginner</li>
                                        <li><b>Sessions:</b>Unlimited</li>
                                        <li class="freeBook">FREE Ebooks &amp; Self-paced worth INR 4999</li>
                                    </ul>
                                    <div class="pricing">
                                        <p>Rs 35,999<span>Rs37000</span></p>
                                    </div>
                                    <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                </div>
                            </div>
                            <div class="selfLearningCard">
                                <div class="cardHeading">
                                    <h3>Mastering Interviews</h3>
                                    <div class="usersRating">
                                        <p><i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        </p>
                                        <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                    </div>
                                </div>
                                <div class="cardContent">
                                    <ul>
                                        <li><b>Level: </b>Extreme beginner</li>
                                        <li><b>Sessions:</b>Unlimited</li>
                                        <li class="freeBook">FREE Ebooks &amp; Self-paced worth INR 4999</li>
                                    </ul>
                                    <div class="pricing">
                                        <p>Rs 35,999<span>Rs37000</span></p>
                                    </div>
                                    <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                </div>
                            </div>
                            <div class="selfLearningCard">
                                <div class="cardHeading">
                                    <h3>Sales &amp; Marketing Professionals</h3>
                                    <div class="usersRating">
                                        <p><i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        </p>
                                        <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                    </div>
                                </div>
                                <div class="cardContent">
                                    <ul>
                                        <li><b>Level: </b>Extreme beginner</li>
                                        <li><b>Sessions:</b>Unlimited</li>
                                        <li class="freeBook">FREE Ebooks &amp; Self-paced worth INR 4999</li>
                                    </ul>
                                    <div class="pricing">
                                        <p>Rs 35,999<span>Rs37000</span></p>
                                    </div>
                                    <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                </div>
                            </div>
                            <div class="selfLearningCard">
                                <div class="cardHeading">
                                    <h3>IELTS Unlimited course</h3>
                                    <div class="usersRating">
                                        <p><i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        <i class="ieltsmaterialIcons fullStar"></i>
                                        </p>
                                        <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                    </div>
                                </div>
                                <div class="cardContent">
                                    <ul>
                                        <li><b>Level: </b>Extreme beginner</li>
                                        <li><b>Sessions:</b>Unlimited</li>
                                        <li class="freeBook">FREE Ebooks &amp; Self-paced worth INR 4999</li>
                                    </ul>
                                    <div class="pricing">
                                        <p>Rs 35,999<span>Rs37000</span></p>
                                    </div>
                                    <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>            
        </section>
        <section class="journeySofar AoutusPage">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="sec_head">
                            <h2 class="desktop_only">Our Journey So Far</h2>
                            <p>GetGIS - Global Immigration services. Our Inception was prompted by students of our sister company IELTSMaterial.com. They sought and required in-house immigration support so they could receive IELTS training and guidance for Immigration related services under one roof.
                            </p>
                        </div>
                        <button class="primaryButton getLeadForm">Book a FREE Consultation</button>
                    </div>
                    <div class="col-md-6">
                        <div class="sec_head">
                            <h2 class="mobile_only">Our Journey So Far</h2>
                        </div>
                        <div class="journeyList mapCanada">
                            <ul>
                                <li>
                                    <div class="listCircle">
                                        <p>
                                            3M+ <span>USERS</span>
                                            <span class="listDec">
                                                Annual Visit our Platform
                                            </span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="listCircle">
                                        <p>
                                            20K+<span>CANDIDATES</span>
                                            <span class="listDec">
                                                Trained
                                            </span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="listCircle">
                                        <p>
                                            8<span>Average Band score</span>
                                            <span class="listDec">
                                                Avearge of trained
                                                students </span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="listCircle">
                                        <p>
                                            50+ <span>Nationalities</span>
                                            <span class="listDec">
                                                of trained
                                                students </span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="listCircle">
                                        <p>
                                            10K+ <span>StudENts</span>
                                            <span class="listDec">
                                                Placed in Univs
                                                abroad </span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="listCircle">
                                        <p>
                                            7K+<span>CANDIDATES</span>
                                            <span class="listDec">
                                                Helped with PR
                                                and Migration
                                            </span>
                                        </p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="ourTeam sec_space">
            <div class="container">
                <div class="sec_head">
                    <h2>Our Team</h2>
                </div>
                <div class="outTeamTab">
                    <ul>
                        <li class="tab-link current" data-tab="master">Master Trainers</li>
                        <li class="tab-link" data-tab="lead">Lead Trainers</li>
                        <li class="tab-link" data-tab="senior">Senior Trainers</li>
                    </ul>
                </div>
                    <div id="master" class="tab-content current">
                        <div class="teamList">
                            <ul>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="mobile_only">
                                    <a href="#" class="primaryButton">Load More</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div id="lead" class="tab-content">
                        <div class="teamList">
                            <ul>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="mobile_only">
                                    <a href="#" class="primaryButton">Load More</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div id="senior" class="tab-content">
                        <div class="teamList">
                            <ul>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="desktop_only">
                                    <div class="teamWrap">
                                        <img src="images/team01.jpg" alt="team">
                                        <p>
                                            <span class="name">Nafia Zuhana, 6 yrs Exp</span>
                                            <span>Oxford Brooks University, UK</span>
                                        </p>
                                    </div>
                                </li>
                                <li class="mobile_only">
                                    <a href="#" class="primaryButton">Load More</a>
                                </li>
                            </ul>
                        </div>
                    </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer_main_section">
            <div class="footrer_main_content">
                <div class="container"> 
                    <div class="row upperFooter">
                        <div class="col-md-4 footer_list">
                            <h5 class="">Get Free Assessment</h4>
                            <p>Fill in your details via this form, we will get
                                back to you.</p>
                            <a href="https://docs.google.com/forms/d/e/1FAIpQLSf1a9aF1R6sdbuZv4b2WujJOk_d-ZpJDEg_zf013h8ZsqZ2Wg/viewform" target="_blank" class="primaryButton">Start Here</a>     
                        </div>
                        <div class="col-md-4 footer_list">
                            <h5 class="">Our location</h4>
                            <ul class="locationTabbing">
                               <li class="active" data-tab="tab1">
                                    Bangalore
                               </li>
                               <li data-tab="tab2">
                                 Chennai
                               </li>
                               <li data-tab="tab3"> 
                                Delhi
                               </li>
                               <li data-tab="tab4">
                                    Gurgaon
                               </li>
                               <li data-tab="tab5">
                                 Hyderabad
                               </li>
                               <li data-tab="tab6">
                                 Kolkata
                               </li>
                               <li data-tab="tab7">
                                    Mumbai
                               </li>
                               <li data-tab="tab8">
                                 Pune 
                               </li>
                               <li data-tab="tab9">
                                Jaipur 
                              </li>
                              <li data-tab="tab10">
                                Patna 
                              </li>
                            </ul>
                        </div>
                        <div class="col-md-4 footer_list">
                            <div class="loactionWrap">
                                <div class="tab-content active" id="tab1">
                                   <div class="loactionAccordian downAngle">
                                        <p>Bangalore</p>
                                   </div>
                                   <div class="locationAccordianContent" style="display:block ;">
                                        <ul>
                                            <li>Pride Hulkul 6th floor no 116 Lalbagh Road 560027</li>
                                            <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                <a href="tel:+91 9559859995">+91 9559859995</a>
                                            </li>    
                                            <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                               <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                            </li>
                                        </ul>
                                   </div>
                                </div>
                                <div class="tab-content" id="tab2">
                                    <div class="loactionAccordian downAngle">
                                        <p>Chennai</p>
                                   </div>
                                   <div class="locationAccordianContent" style="display: block;">
                                        <ul>
                                            <li>The Executive Zone 766 Annai Salai Chennai 600002</li>
                                            <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                <a href="tel:+91 9559859995">+91 9559859995</a>
                                            </li>    
                                            <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                               <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                            </li>
                                        </ul>
                                   </div>
                                </div>
                                <div class="tab-content" id="tab3">
                                    <div> 
                                        <div class="loactionAccordian downAngle">
                                                <p>Delhi - North west</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display:block ;">
                                                <ul>
                                                    <li>H-4-6, 1st Floor , Model Town II. Block Z2, near
                                                        Mc Donalds, Delhi - 110009</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                    <div> 
                                        <div class="loactionAccordian">
                                                <p>New Delhi</p>
                                        </div>
                                        <div class="locationAccordianContent">
                                                <ul>
                                                    <li>Shop No. GF-28, The MGF Metropolitan Mall, Saket, New Delhi - 110017</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab4">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Gurugram</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>BPTP Centra One, 5th Floor Golf Course Extension Road, Next to Emmar Digital Greens, Baharampur Naya, Sector 61 Gurugram, Ghata, Haryana 122102</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                    <div>
                                        <div class="loactionAccordian">
                                            <p>Gurugram</p>
                                        </div>
                                        <div class="locationAccordianContent">
                                                <ul>
                                                    <li>Unit no 115 1st floor, Goodearth mail Sector 50 Gurugram 122001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab5">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Hyderabad</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Reliance Humsafar, Door No. 8-2-618/2/201, Road No.11, Banjara Hills, Hyderabad -500034.</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab6">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Kolkata</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Anaya’s Chamber, 9th Floor, 38, GN/5, GN Block, Sector V, Bidhannagar, Kolkata, West Bengal 700091</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab7">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Mumbai</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Redbrick Offices Limited 802, Grande Palladium, 175 CST Road</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab8">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Pune</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>2nd floor, Unit No 202, Gera Serenity, Wanowrie, Wanowrie, Pune, Maharashtra, 411001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab9">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Jaipur</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>29, 6th Floor, Moji Colony, Calgiri Marg, Malviya Nagar, Jaipur, Rajasthan 302017.</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab10">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Patna</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Floor 1st, 2nd, 3rd, 4th, Saraswati Basant Enclave, Khata No. 14, Khesra No. 168 , Dujra Near Alankar Motor, Rajapur Pool East Boring Canal Road, Patna 800001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row bottomFooter">
                        <div class="col-md-4 footer_list">
                            <div class="brand_and_media">
                                <a href="https://ieltsmaterial.com/">
                                    <img src="images/getskill_logo.webp" alt="" class="getSkilLogo">
                                </a>
                                <ul class="social-links">
                                    <li>
                                        <a href="https://www.facebook.com/ieltsmaterial/" target="_blank" aria-hidden="true" class="ieltsmaterialIcons facebook-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/MaterialsIelts" target="_blank" class="ieltsmaterialIcons twitter-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/ieltsmaterial1/" target="_blank" class="ieltsmaterialIcons instagram-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.youtube.com/channel/UC1TLLHFfK0q6vD-YQgWy0iQ?sub_confirmation=1" target="_blank" class="ieltsmaterialIcons youtube-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.linkedin.com/company/ieltsmaterial/" target="_blank" class="ieltsmaterialIcons linkedin-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.pinterest.com/ieltsmaterial/" target="_blank" class="ieltsmaterialIcons pinterest-icon"></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 footer_list">
                            <h4 class="">Courses</h4>
                            <ul class="">
                                <li><a href="#" title="IELTS Academic">Business Communication </a></li>
                                <li><a href="#" title="IELTS General Training">Corporate</a></li>
                                <li><a href="#" title="IELTS General Training">  IT</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 footer_list">
                            <h4 class="">ABOUT US</h4>
                            <ul class="">
                                <li><a target="_blank" href="https://ieltsmaterial.com/why-learn-with-us/" title="Why learn with us?">Why learn with us?</a></li>
                                <li><a target="_blank" href="#" title="Student Testimonials">Internsip Policy</a></li>
                                <li><a target="_blank" href="#" title="Our Trainers">Placement</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="copyright row">
                    <ul class="">
                        <li>Powered by IELTS Material</li>
                        <li><a href="https://ieltsmaterial.com/about-us/" title="About Us"> About Us </a> |</li>
                        <li><a href="https://ieltsmaterial.com/terms-conditions/" title="Terms And Conditions"> Terms And Conditions </a> |</li>
                        <li><a href="https://ieltsmaterial.com/privacy-policy/" title="Privacy Policy">Privacy Policy</a> |</li>
                        <li><a href="https://ieltsmaterial.com/contact-us/" title="Contact Us">Contact Us</a></li>
                    </ul>
                    <p class="">Copyright 2022 GetSkilld. All rights reserved.</p>
                </div>
            </div>
        </div>
       
    </footer>
    
</body>
   <script src="js/jquery-3.4.1.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
   <script src="js/bootstrap.min.js"></script>
   <script src="js/script.js"></script>
</html>